{
  "updater__progress": "GOG Galaxy se está actualizando",
  "tray_icon__exit": "Salir",
  "tray_icon__open": "Abrir",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy está minimizado, haz clic para reabrirlo o haz clic con el botón derecho para cerrarlo",
  "updater__error": "Ha habido un problema con la actualización de la aplicación. Siempre puedes descargar la versión más reciente desde:",
  "comm_service_lost__error_appname": "La comunicación con el servicio se ha perdido y no se ha podido recuperar. %appName% se va a cerrar.",
  "database_load__error": "No se ha podido cargar la base de datos del juego.",
  "error_popup__title_appname": "%appName% - Error",
  "database_upgrade__error_appname": "Ha habido un problema al leer tu base de datos local de %appName%, y ha habido que reiniciarla. Puedes usar la función Buscar e importar para reincorporar tus juegos a %appName%. Tus datos de partidas guardadas, logros y tiempo de juego están almacenados de forma segura en nuestros servidores y no se han visto afectados.",
  "updater__available_title_appname": "%appName% - actualización disponible",
  "updater__available_appname": "Hay una actualización para %appName% disponible para su descarga. Haz clic en 'Aceptar' para continuar o en 'Cancelar' para actualizar más tarde.",
  "jump_list__all_games": "Todos los juegos",
  "jump_list__owned_games": "Juegos adquiridos",
  "jump_list__downloads": "Descargas",
  "jump_list__friends_online": "Amigos en línea",
  "jump_list__messages": "Mensajes",
  "jump_list__settings": "Configuración",
  "jump_list__show": "Mostrar",
  "jump_list__hide": "Ocultar",
  "jump_list__featured": "Tienda",
  "jump_list__exit": "Salir"
}
